Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 09:15:19 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div>And it’s not even a rare example as you convince yourself. I see a lot of people on social media actually having the same problem as mine. You are keeping customer’s money and you don’t want to pay back, and always giving excuses instead of being accountable. That’s illegal, unprofessional, and inconsiderate in all angles. I wish I had checked reviews and social media pages before placing orders with you!! What a shame!<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Jun 2022, at 09:17, Thabang Ramafalo &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Stop sending me this useless messages. I want my money!!!<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 22 Jun 2022, at 10:59, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Thabang,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We understand that this will be really frustrating to you, as you have not received any update on your concerns. Please consider this as a rare example, rest assured that our team is working on your issue, and will get back to you as soon as possible.</div>
<div> </div>
<div dir="ltr">We reiterate our apologies and appreciate your understanding and patience.<br>
</div>
<div> </div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4477601